<?
if (!defined("_GNUBOARD_")) exit;

//-- $findid : 찾은 아이디

include_once($member_skin_path."/zm.userinfo_menu.skin.php");
?>

<div style="text-align:center;"><img src="<?=$member_skin_path?>/img/title_id_find.gif"></div>

<div style="text-align:center;">
	<div style="margin:100px">회원님의 아이디는 <?=$findid?>입니다.</div>
</div>